Subject: linux-next: Fixes tag needs some work in the ext4 tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 21 Oct 2020 07:28:13 +1100

Hi all,

In commit

  0e6895ba00b7 ("ext4: implement swap_activate aops using iomap")

Fixes tag

  Fixes: ac58e4fb03f ("ext4: move ext4 bmap to use iomap infrastructure")

has these problem(s):

  - SHA1 should be at least 12 digits long
    Can be fixed by setting core.abbrev to 12 (or more) or (for git v2.11
    or later) just making sure it is not set (or set to "auto").

-- 
Cheers,
Stephen Rothwell